Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456144 - Package build failed
Summary: Package build failed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: amavisd-new
Version: 11
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 454442 479124 (view as bug list)
Depends On: perl-Mail-ClamAV
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-21 18:10 UTC by Miguel Di Ciurcio Filho
Modified: 2010-06-28 10:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 10:41:35 UTC


Attachments (Terms of Use)
Updated fix for amavisd-nanny (deleted)
2008-07-21 18:10 UTC, Miguel Di Ciurcio Filho
no flags Details
Updated defauls for amavisd.conf (deleted)
2008-07-21 18:12 UTC, Miguel Di Ciurcio Filho
no flags Details
Updated defauls for amavisd.conf (deleted)
2008-07-21 19:32 UTC, Miguel Di Ciurcio Filho
no flags Details

Description Miguel Di Ciurcio Filho 2008-07-21 18:10:38 UTC
I've tried to build the 2.6.1 using the devel branch on CentOS 5, but two
patches fail to apply.

amavisd-conf.patch
amavisd-db.patch

I'm submitting updated patches that work.

Comment 1 Miguel Di Ciurcio Filho 2008-07-21 18:10:38 UTC
Created attachment 312286 [details]
Updated fix for amavisd-nanny

Comment 2 Miguel Di Ciurcio Filho 2008-07-21 18:12:07 UTC
Created attachment 312287 [details]
Updated defauls for amavisd.conf

Comment 3 Steven Pritchard 2008-07-21 19:13:01 UTC
Thanks.  I hadn't actually built 2.6.1 yet.  I've been waiting for someone to
review perl-Mail-ClamAV (bug #454687).

Comment 4 Miguel Di Ciurcio Filho 2008-07-21 19:32:09 UTC
Created attachment 312292 [details]
Updated defauls for amavisd.conf

The previous patch had a typo on the $HOME configurarion

Comment 5 Christopher D. Stover 2008-10-27 03:28:08 UTC
*** Bug 454442 has been marked as a duplicate of this bug. ***

Comment 6 Bug Zapper 2008-11-26 02:35:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Johan Kok 2009-03-21 12:17:41 UTC
Moving back to rawhide.

Comment 8 Johan Kok 2009-03-21 12:25:08 UTC
*** Bug 479124 has been marked as a duplicate of this bug. ***

Comment 9 Bug Zapper 2009-06-09 09:38:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Bug Zapper 2010-04-27 12:09:30 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Bug Zapper 2010-06-28 10:41:35 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.